body { background-color:#f0f0f0; color:#444; padding:0; margin:0; font-family:Arial, Helvetica, sans-serif; font-size:12px; background-image:url(images/bg.gif); background-repeat:repeat-x; }

p { line-height:18px; }

a { color:#006FB1; text-decoration:none; }
a:hover { color:#333; text-decoration:underline; }

td.t { background-image:url(images/t.gif); }
td.b { background-image:url(images/b.gif); }
td.l { background-image:url(images/l.gif); }
td.r { background-image:url(images/r.gif); }
td.tl { background-image:url(images/tl.gif); }
td.tr { background-image:url(images/tr.gif); }
td.bl { background-image:url(images/bl.gif); }
td.br { background-image:url(images/br.gif); }

td.navigation { color: #B8B8B8; font-family: Tahoma, Arial, Helvetica, sans-serif; }
td.navigation a { color: #000; font-weight:bold; text-decoration:none; }
td.navigation a:hover { color: #333; font-weight:bold; text-decoration:underline;  }

h1 { padding:0 0 10px 0; margin:0; font-weight:normal; color:#333; font-size:22px; }

h2 { padding:0 0 10px 0; margin:0; font-weight:normal; color:#333; font-size:17px; }

h1 a, h2 a { color:#006FB1; text-decoration:none; }
h1 a:hover, h2 a:hover { color:#333; text-decoration:underline; }

h2.latest { padding:0 0 10px 0; color:#3B3B3B; margin:0; font-weight:normal; color:#333; font-size:17px; border-bottom:1px solid #ededed; }

p.lead { font-size:15px; line-height:20px; padding:5px 0 0 0; margin:0; }

p.text { font-size:12px; line-height:18px; }

p.text h1 { font-size:16px; line-height:18px; font-weight:bold; }

p.author { font-size:11px; line-height:18px; text-align:left; color:#333; margin:0 0 10px 0; }

p.source { font-size:12px; line-height:18px; text-align:left; color:#666; }

.pad5 { padding:5px; }
.pad10 { padding:10px; }
.pad15 { padding:15px; }

.mar0 { margin:0; }

table#footer td { color: #909CA3; font-size:11px; }
table#footer td a { color: #909CA3; text-decoration:underline; }
table#footer td a:hover { color: #333; text-decoration:none; }

/* div.w400 { width:500px; } */

h1.over { color: white;
   font: bold 24px/39px Arial, Verdana, Helvetica, Sans-Serif;
   letter-spacing: -1px;
   word-spacing:-2px;
   background: rgb(0, 0, 0); /* fallback color */
   background: rgba(0, 0, 0, 0.7);
   padding: 5px 8px;
   display:inline;
  }
h1.over a { color:#fff; text-decoration:none; }
h1.over:hover a { color:#fff; text-decoration:none; }

div.flead { width:170px; line-height:18px; font-size:14px; margin-left:10px; margin-top:10px; text-align:left; float:left; }
div.thumbs { float:right; width:300px; text-align:right; margin-top:127px; }

div.fcat { background: rgb(0, 0, 0); background: rgba(0, 0, 0, 0.7); color:#fff; display:inline; padding:2px 8px; line-height:18px; }
div.fcat a { color:#fff; font-size:11px; font-weight:bold; text-decoration:none; text-transform:uppercase; }
div.fcat a:hover { color:#fff; text-decoration:none; }

.date { font-size:11px; color: #ACACAC; }

p.date { padding:3px 0; margin:0; }

h1.main { color:#333; margin:0; padding:0 0 8px 0; line-height:26px; margin:0 0 0 0; font-size:24px; font-weight:bold; letter-spacing: -1px; }

h1.latest { padding:5px 5px 4px 0px; line-height:14px; margin:0; font-size:12px; font-weight:normal; }
h1.latest a { color:#006FB1; text-decoration:none; }
h1.latest a:hover { color:#333; text-decoration:underline; }

h3.latest { padding:0px; line-height:14px; margin:0; font-size:12px; font-weight:normal; font-family:Arial, Helvetica, sans-serif; }
h3.latest a { color:#006FB1; text-decoration:none; }
h3.latest a:hover { color:#333; text-decoration:underline; }

h1.mid { background-color:#000; color:#fff; padding:5px 5px; line-height:18px; margin:0; font-size:14px; font-weight:bold; }
h1.mid a { color:#fff; text-decoration:none; }
h1.mid a:hover { color:#fff; text-decoration:underline; }

h1.down { color:#006FB1; padding:0px; margin:0 0 5px 0; font-size:16px; font-weight:bold; }
h1.down a { color:#006FB1; text-decoration:none; }
h1.down a:hover { color:#333; text-decoration:underline; }

h2.rpid { color:#333; padding:5px 5px; line-height:16px; margin:0; font-size:12px; font-weight:bold; }
h2.rpid a { color:#333; text-decoration:none; }
h2.rpid a:hover { color:#333; text-decoration:underline; }

td.social { font-size:11px; border-top:1px solid #e6e6e6; border-bottom:1px solid #e6e6e6; }

h1.photo { color:#fff; padding:0px; line-height:14px; margin:0; font-size:11px; font-weight:bold; display:inline; }
h1.photo a { color:#fff; text-decoration:none; }
h1.photo a:hover { color:#fff; text-decoration:underline; }

h2.photo { color:#fff; padding:0px; line-height:14px; margin:0; font-size:11px; font-weight:normal; display:inline; }
h2.photo a { color:#fff; text-decoration:none; }
h2.photo a:hover { color:#fff; text-decoration:underline; }

span.desc { font-size:11px; color:#666; }


/* Page Numbers */
.pages a, .pages a:visited, .pages a:active {
		color:#006FB1;
		font-weight:normal;
		text-decoration: underline;
		}		
.pages a:hover {
	 	color:#000;
		text-decoration: none;
		}			

.pages {
    padding: 0px;
    font-size: 11px;
	width:400px;
}

.pages a, .pages span {
    display: block;
    float: left;
    padding: 4px 4px;
    margin-right: 1px;
    border: 1px solid #fff;
    background: #fff;
	color:#333;
}

.pages span.sadasnja {
    border: 1px solid #ccc;
    font-weight: bold;
    background: #EFF4FA;
    color: #333;
}

.pages a {
    border: 1px solid #eee;
	color:#006FB1;
    text-decoration: underline;
}

.pages a:hover {
    border-color: #ccc;
}

.pages a.prethodna {
    font-weight: bold;
}

.pages span.prethodna {
    color: #666;
}

.pages span.prethodna {
        border: 1px solid #ddd;
        color: #999;
}